PHP ��U
前一頁 |  | 下一頁

# HttpRequestPool::attach

(no version information, might be only in CVS)

HttpRequestPool::attach -- Attach HttpRequest

## Description

publicbool HttpRequestPool::attach ( HttpRequest request )

Attach an HttpRequest object to this HttpRequestPool.

警告
Set all options prior attaching!

## Parameters

request

  an HttpRequest object not already attached to any HttpRequestPool object

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## Errors/Exceptions

Throws HttpInvalidParamException, HttpRequestException, HttpRequestPoolException, HttpEncodingException.

前一頁 | 內容 | 下一頁
HttpRequestPool | 上一層 | HttpRequestPool::__construct